=== debian/changelog ===
linuxmuster-linuxclient7 (1.0.8) focal; urgency=medium

  - Fix deletion of `/etc/profile.d/linuxmuster-proxy.sh` (#25) 

 -- Dorian Zedler <dorian@itsblue.de>  Sun, 10 Oct 2021 15:20:05 +0200

linuxmuster-linuxclient7 (1.0.7) focal; urgency=low

  - Fix mounting of shares with `useLetter=0`

 -- Dorian Zedler <dorian@itsblue.de>  Sat, 02 Oct 2021 23:48:26 +0200

linuxmuster-linuxclient7 (1.0.6) focal; urgency=medium

  - Fix some issues when logging in with a falsely capitalized username (#29)

 -- Dorian Zedler <dorian@itsblue.de>  Tue, 28 Sep 2021 22:56:13 +0200

linuxmuster-linuxclient7 (1.0.5) focal; urgency=medium

  - Disable machine password renewal (#27)
  - Don't use absolute path for mount.cifs (#28)
  - Only mount drives with letters if useLetter is set to 1 in the GPO

 -- Dorian Zedler <dorian@itsblue.de>  Tue, 28 Sep 2021 16:19:15 +0200

linuxmuster-linuxclient7 (1.0.4) focal; urgency=medium

  - Use rmdir instead of rmtree to remove share mountpoints
  - Unmount sysvol on shutdown
  - Fix some error which prevented login and logout from working correctly
  - Fix syslog problems
  - The Environment variable `SYSVOL` is now exported for users and in all hookscripts. It contains the absolute path to the sysvol mountpoint. 
  - Fix security vulnerability with share mounting (#15)
  - The Environment variable "SERVERHOME" is now exported and contains the mountpoint of the user home share

 -- Dorian Zedler <dorian@itsblue.de>  Sun, 15 Aug 2021 14:13:00 +0200

linuxmuster-linuxclient7 (1.0.4-rc04) focal-testing; urgency=medium

  - Use rmdir instead of rmtree to remove share mountpoints
  - Unmount sysvol on shutdown

 -- Dorian Zedler <dorian@itsblue.de>  Tue, 08 JUN 2021 12:04:00 +0200

linuxmuster-linuxclient7 (1.0.4-rc03) focal-testing; urgency=medium

  - Fix kerberos permission error from rc02

 -- Dorian Zedler <dorian@itsblue.de>  Tue, 08 JUN 2021 12:04:00 +0200

linuxmuster-linuxclient7 (1.0.4-rc02) focal-testing; urgency=medium

  - Fix some error which prevented login and logout from working correctly
  - Fix syslog problems
  - The Environment variable `SYSVOL` is now exported for users and in all hookscripts. It contains the absolute path to the sysvol mountpoint.

 -- Dorian Zedler <dorian@itsblue.de>  Tue, 08 JUN 2021 12:00:00 +0200

linuxmuster-linuxclient7 (1.0.4-rc01) focal-testing; urgency=medium

  - Fix security vulnerability with share mounting (#15)
  - Some refactoring
  - The Environment variable "SERVERHOME" is now exported and contains the mountpoint of the user home share

 -- Dorian Zedler <dorian@itsblue.de>  Mon, 07 JUN 2021 16:02:00 +0200

linuxmuster-linuxclient7 (1.0.3) focal; urgency=medium

  - More cleanup in prepare-image (#13, #11)
  - Pam_mount is not used anymore (#14)
  - Home dir is now mounted as `$USER (H:)` instead of just `$USER`

 -- Dorian Zedler <dorian@itsblue.de>  Mon, 10 May 2021 13:02:00 +0200

linuxmuster-linuxclient7 (1.0.2) focal; urgency=medium

  - Fix #12

 -- Dorian Zedler <dorian@itsblue.de>  Wed, 07 Apr 2021 13:02:00 +0200

linuxmuster-linuxclient7 (1.0.1) focal; urgency=medium

  - Fix issues with onLoginLogoutAsRoot hook
  - The keytab file is now patched on boot -> the domain join is not bound to one computer anymore (#3)
  - Shares can now be mounted in root context using the computer account (#7)
  - Add support for sysstart and sysstop server-hooks (#7)
  - Add onShutdown.d local hookdir (#7)
  - Improve content of error popups on login (#5)
  - Some minor improvements and fixes (#10, #9, #8)

 -- Dorian Zedler <dorian@itsblue.de>  Wed, 07 Apr 2021 13:02:00 +0200

linuxmuster-linuxclient7 (1.0.0-rc01) focal; urgency=medium

  - Initial release

 -- Dorian Zedler <dorian@itsblue.de>  Wed, 07 Apr 2021 13:02:00 +0200
